.IndentDropDown {
	width:30px;
	height:10px;
}

.ui-dropdownchecklist-dropcontainer-wrapper { z-index:1000; }

/* DropDown Ordre */
.FormRecherche.ui-dropdownchecklist {
	height: 20px;	
	line-height:25px;
	padding:4px;
	color:#333;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; 
	background:url('../images/dropdown_content_bg.png') no-repeat top right;	
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.FormRecherche .ui-dropdownchecklist {
		line-height:20px;
	}
	.FormRecherche .ui-dropdownchecklist-item input {	
		position:relative;
		top:-2px;
	}
}

.FormRecherche .ui-dropdownchecklist-hover {
	
}

.FormRecherche .ui-dropdownchecklist-active {
	background:url('../images/dropdown_content_bg_on.png') no-repeat top right #D8D8D8;		
}

.FormRecherche.ui-dropdownchecklist-text {
	font-size: 11px;
	height: 14px;
	line-height: 14px;
	padding-left:3px;
	margin-right: 17px;
	position:relative;
	top:0px;
}

.FormRecherche .ui-dropdownchecklist-input{
	margin-left:3px;
	margin-right:3px;
	position:relative;
	top:-1px;
	background: transparent;
	border:0;
}

.FormRecherche .ui-dropdownchecklist-icon{	
	position:relative;
	top:-5px;
	padding-left:4px;
}

.FormRecherche .ui-dropdownchecklist-dropcontainer {
	background: url('../images/dropdown_list_bg.png') no-repeat top right #D8D8D8;	
	border-bottom: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	position:relative;
	top:-1px;
	padding-top:5px;
	color:#333;
	
}

.FormRecherche .ui-dropdownchecklist-item {
	border: 1px solid #D8D8D8;
	height:25px;
	line-height:25px;
}

.FormRecherche .ui-dropdownchecklist-item input {	
	position:relative;
	top:2px;
	top:-2px !important;
}

.FormRecherche .ui-dropdownchecklist-item-hover {
	background-color: #777;
	border: 1px solid #777;
	color: #fff;
}


.FormRecherche .ui-dropdownchecklist-item-disabled label {
	color: #ccc;
}